<?php
 
$o = 0;

$smenu[$o]["name"] = Lang::getLanguageString("manual");
$smenu[$o]["link"] = "javascript:openHelpWin('".ROOTURL.$smarty->get_template_vars('helpurl')."')";
//$smenu[$o]["pic"] = "";
//$smenu[$o]["target"] = "";
//$smenu[$o]["static_menu"]["show_only_pic"] = false;
$o++;

$smenu[$o]["name"] = "empty";
$o++;

if ($smarty->get_template_vars('mgw_log_enable')==1) {
$smenu[$o]["name"] = Lang::getLanguageString("log");
$smenu[$o]["link"] = "javascript:openWin('{$rooturl}log.php?logid={$mgw_log_id}&mode=0&{$SESSION}',600,700)";
//$smenu[$o]["pic"] = "";
//$smenu[$o]["target"] = "";
//$smenu[$o]["static_menu"]["show_only_pic"] = false;
$o++;

$smenu[$o]["name"] = "empty";
$o++;
}

$smenu[$o]["name"] = Lang::getLanguageString("online");
$smenu[$o]["link"] = ROOTURL."modules/help/helponline.php?helpmodule=$helpmodule&".SID;
//$smenu[$o]["pic"] = "";
//$smenu[$o]["target"] = "";
//$smenu[$o]["static_menu"]["show_only_pic"] = false;
$o++;

$smenu[$o]["name"] = Lang::getLanguageString("feedback");
$smenu[$o]["link"] = ROOTURL."modules/help/helpfeedback.php?helpmodule=$helpmodule&".SID;
//$smenu[$o]["pic"] = "";
//$smenu[$o]["target"] = "";
//$smenu[$o]["static_menu"]["show_only_pic"] = false;
$o++;

$smenu[$o]["name"] = "empty";
$o++;

$smenu[$o]["name"] = Lang::getLanguageString("about_us");
$smenu[$o]["link"] = "http://moregroupware.sourceforge.net/developers.php";
//$smenu[$o]["pic"] = "";
$smenu[$o]["target"] = "_blank";
//$smenu[$o]["static_menu"]["show_only_pic"] = false;
$o++;

$smenu[$o]["name"] = Lang::getLanguageString("about");
$smenu[$o]["link"] = "http://moregroupware.sourceforge.net/project.php";
//$smenu[$o]["pic"] = "";
$smenu[$o]["target"] = "_blank";
//$smenu[$o]["static_menu"]["show_only_pic"] = false;
$o++;



createSubmenu($smenu);
?>